<link href="<tpl> $site_url </tpl><tpl> $templates_subpath </tpl>/css/default.css" rel="stylesheet" type="text/css" />
<link href="<tpl> $site_url </tpl><tpl> $templates_subpath </tpl>/css/admincp.css" rel="stylesheet" type="text/css" />
<script language="JavaScript" type="text/javascript" src="<tpl> $site_url </tpl>/js/jquery/jquery.js"></script>
<script language="JavaScript" type="text/javascript" src="<tpl> $site_url </tpl>/js/common.inc.js"></script>
<script language="JavaScript" type="text/javascript" src="<tpl> $site_url </tpl>/js/jquery/jquery.blockUI.js"></script>
<script language="JavaScript" type="text/javascript" src="<tpl> $site_url </tpl>/js/jquery/jquery.form.js"></script>
<script language="JavaScript" type="text/javascript" src="<tpl> $site_url </tpl>/js/jquery/jquery.validate.js"></script>
<script language="JavaScript" type="text/javascript" src="<tpl> $site_url </tpl>/js/jquery/jquery.bgiframe.js"></script>
<script language="JavaScript" type="text/javascript" src="<tpl> $site_url </tpl>/js/jquery/jquery.imageScroller.js"></script>
<script language="JavaScript">
// loading text
var showText = "<tpl> $langSysNoteLoading </tpl>";
var showSaveText = "<tpl> $langSysNoteSaving </tpl>";
</script>
<script>
$(document).ready(function() {
	showLoad();
	$("#COPYYH").imageScroller({
		next:"btn1",
		prev:"btn2",
		frame:"COPYYH2",
		child:"li"
		//auto:true
	});
});
//切换标签使用
function ST(m,n){
	var tli=document.getElementById("COPYYH2").getElementsByTagName("li");
	var mli=document.getElementById("copyyh0").getElementsByTagName("ul");
	for(i=0;i<tli.length;i++){
		tli[i].className=i==n?"current":"";
		mli[i].style.display=i==n?"block":"none";
	}
}
</script>
<script type="text/javascript">
  $().ready(function(e){
	  $('.tabbar').bgiframe();
	})
</script>

<script type="text/javascript">
  $().ready(function(e){
	  $('.calendar').bgiframe();
	})
</script>